{
  "variants": {
	"subtype=subtype0": {"model": "zcm_comalterlite:substitution"},
	"subtype=subtype1": {"model": "zcm_comalterlite:substitution_double"},
	"subtype=subtype2": {"model": "zcm_comalterlite:substitution_negative"},
	"subtype=subtype3": {"model": "zcm_comalterlite:substitution_positive"},
	"subtype=subtype4": {"model": "zcm_comalterlite:substitution_reverse"},
	"subtype=subtype5": {"model": "zcm_comalterlite:substitution_inverse"}
  }
}